body
{
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	color: #fff8f5;
	background: #000026;

	width: 440px;
	font: 15pt Helvetica, sans-serif;
	text-align: left;
}

.index-page
{
    background: #000026 url(../helppicubedicon/index.png) no-repeat 20px 0;	
	margin-top: 40px;
}

/*.topic-page
{
    background: #000026 url(helppicubediconsmall.png) no-repeat 40px 15px;	
	margin-top: 0px;
}*/

.index-page h1.title
{
	font-size: 1.5em;
	text-align: right;
	line-height: 1.75em;
	vertical-align: top;
	border-bottom-style: ridge;
	border-bottom-color: #a7b9c3;
}

.topic-page h1.title
{
	font-size: 1.25em;
	border-bottom-style: ridge;
	border-bottom-color: #a7b9c3;
	text-align: right;
	line-height: 1.5em;
	padding-bottom: 00px;
	width: 100%;
	vertical-align: top;
}

img.icon
{
	float: none;
	clear: none;
	position: absolute;
	top: 0;
	z-index: auto;
}

h3
{
	font-variant: small-caps;
	border-bottom-style: ridge;
	border-bottom-width: 2px;
}

h4
{
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0.1em;
}


#page
{
	/*margin-left: auto;
	margin-right: auto;*/
	/*width: 400px;*/
	margin-top: 0;
}

#site-name a:link, #site-name a:visited
{
/*	text-shadow: #ff7948 0 0 4px;*/
    text-decoration: none;
	color: #ff7948;
}

.screenshot
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.imageheader
{
	float: left;
	clear: left;
	padding-right: 20px;
}

.interfaceitem
{
}

.librarycategorylist li
{
	list-style-type: disc;
	line-height: 1.2;
}

.librarycategory
{
	font-weight: bold;
}

#content 
{
}

a
{
	text-decoration: none;
	color: #9bd9ff;
}

li
{
	line-height: 1.5em;
	list-style-type: upper-roman;
}
